---
layout: default
title: Intimate Fields | Embriodery and Blackwork
author: Intimate Fields
subtitle: null
description: The roles of embroidery in the early modern period
published: true
---
### Embroidery and Blackwork

<figure>
<img src="img/blackwork.jpg" class="img-responsive">
<figcaption>Cross-stitched Twitter QR code in silk on linen.</figcaption>
</figure>

#### Embroidery

The practice of domestic embroidery in the early modern period was the purview of women, and often served as a collective practice. Embroidery coincides with poetry writing and transcription both in terms of certain material practices and their affective intents. In particular, late in the sixteenth century  samplers came to prominence. Like the pattern books learned by medieval scribes to practice their scripts, the sampler acted as a “practice piece or model” for needleworkers (Klein 40). While women did not publish manuals for needlework in the period of Loves Garland they did routinely adapt designs.

Women could further adapt patterns from pattern books, which often instantiate complex networks of use and re-use for the examples they contain. In our kit, we include *A booke of curious and strange inventions, called the first part of needleworks.* This pattern book from 1596 claims to have been “first imprinted in Venice. And now againe newly printed in more exquisite sort for the profit and delight of the gentlewomen of England.” The complex and to some degree unknowable story of this book reinforces how embroidery, like posies, could productively question how intimacy is performed through material exchange. 

J. Danter’s book, which was printed for William Barley, copies patterns from Giovanni Battista Ciotti’s *Prima Parte de' Fiori, e Disegni di varie sorti di Ricami Moderni.* During this period, the term “pattern” when employed for women’s arts carried a moral sense: “By undertaking embroidery, women were perceived as being diligent and dutiful, complying with masculine authority and conforming to ideals of performed femininity” (Randles 151). Danter makes this clear with the poem he includes in the book:

>The wit of man by divers things is tried  
>some for the soul do bend their study still:  
>some on the seas do search the world so wide,  
>in alchemy some other tries their skill:  
>some other love the liberal arts to learn,  
>the ground of knowledge thereby to discern.

>but far unfit for tender women kind,  
>such toilsome studies altogether be:  
>although their wits most sharp and swift we find,  
>yet with their strength these things do not agree:  
>their milky white hands the needle finer fits,  
>with silk and gold to prove their pregnant wits,

>In needle works there doth great knowledge rest.  
>A fine conceit thereby full soon is shown:  
>a drowsy brain this skill cannot digest,  
>pains spent of such, in vain away is thrown:  
>they must be careful, diligent and wise,  
>in needle works that bear away the prize.

>This work beseemeth Queens of great renown,  
>and noble ladies of a high degree:  
>yet not exempt for maids of any town,  
>for all may learn that thereto willing be:  
>come then sweet girls and hereby learn the way,  
>with good report to live another day.

>For many maidens but of base degree,  
>by their fine knowledge in this curious thing:  
>with noble ladies oft companions be,  
>sometimes they teach the daughter of a king:  
>thus by their knowledge, fame, and good report  
>they are esteemed among the noblest sort.

>Then pretty maidens view this pretty book,  
>mark well the works that you therein do find  
>sitting at work cast not aside your look,  
>they profit small that have a gazing mind:  
>keep clean your samplers, sleep not as you sit,  
>for sluggishness doth spoil the rarest wit.

Women need to profit from this “pretty book” which it implies will help them to resist idleness. Further, he exhorts his lady readers to “keep clean your samplers,” implying a connection between well-wrought and maintained linen and chastity. 

Ironically, Danter’s book is not particularly “pretty.” Ciotti’s original, a copy of which is held at the Met Museum, is far more elegantly printed than its English successor. The woodcuts, perhaps commissioned or acquired by Danter’s printer, William Barley, are imposed haphazardly (and some even seem to be inverted, though this could be the result of the way the text was scanned for microfilm), and the inking is so extreme (or the woodcuts so shallow) that in certain cases it is almost impossible to discern the pattern. Further, pattern books from the continent were routinely cannibalized, or re-issued as new texts, perhaps with replica woodcuts or using blocks traded internationally (Randles 153). Danter suggests his text is “Newly augmented,” a standard claim in such amalgamations. Aside from the poem and a new dedicatory letter, only one pattern seems to be new, and it’s likely that it was imported from another pattern book. As a pattern for virtuous labor, this book sets a complicated example.  

In practice, women found far broader social and emotional purposes for their handiwork than a poem like Danter’s suggests. The practice of embroidery, and its results, were directly linked to women’s affective states and social bonds. Embroidery could "work to regulate the emotions of the maker," or, as a gift, "to influence the emotional states of others." It could convey “messages such as love, grief, or hope to intended audiences” (151). Unlike posies, which often worked to cement heterosexual bonds, embroidery could metaphorically bind women to one another. This is famously fictionalized in Shakespeare’s A Midsummer Night’s Dream when Helena laments Hermia’s lost friendship (3.2.208-216). 

Women themselves participated in the complex creative economy of the pattern book by helping such patterns to migrate across various objects, including book bindings. They further routinely innovated on male-authored and compiled pattern books in their embroidery work. Intimate fields invokes its source texts and research supports through blackwork QR codes, digital tools which likewise function through pattern and variation and require physical proximity for their functionality. 

Intimate Fields invites collaborators and co-creators to participate in this intertextual design process,  replicating or riffing on Danter, Barley, and Ciotti’s patterns through embroidery or relief-printed patterns. 

#### Blackwork

Blackwork is not well-represented in pattern books (Randles 155), perhaps a clue that this type of embroidery was disseminated through a different textile technology—the sampler. The sampler was a piece of cloth on which a needleworker could experiment with new designs or copy designs from other sources, like woodcuts, herbals, or even illuminated manuscripts. Keeping a sampler was also much cheaper than purchasing a pattern book (Sebba 18). A popular embroidery technique in the Elizabethan era was “blackwork,” a form of embroidery utilizing silk thread (typically black, although sometimes with red or gold embellishment) and stitched on linen fabric. Blackwork can be counted, or stitched in “Holbein Stitch,” similar to a running stitch, creating fine lines and a “filigree” or reverse-lace effect used on coifs and shirt detailing; the name derives from the painter, Hans Holbein, whose paintings often depict figures wearing such textiles (Sebba 20). Blackwork is sometimes called “Spanish Blackwork” in the belief that the style originated in popularity with Catherine of Aragon, although the true origin is unclear. In fact, though Catherine brought many pieces of blackwork as part of her trousseau, the English were practicing the art since the turn of the sixteenth century (20). Blackwork is one of the most enduring needlework practices, remaining popular into the twentieth century (146). 

***

#### Works Cited

Ciotti, Giovanni Battista. A booke of curious and strange inuentions, called the first part of needleworkes containing many singuler and fine sortes of cut-workes, raisde-workes, stiches, and open cutworke, verie easie to be learned by the dilligent practisers, that shall follow the direction herein contained. Newlie augmented. , [London] : First imprinted in Venice. And now againe newly printed in more exquisite sort for the profit and delight of the gentlewomen of England [by J. Danter] For VVilliam Barley, 1596. Early English Books Online. http://gateway.proquest.com/openurl?ctx_ver=Z39.88-2003&res_id=xri:eebo&rft_id=xri:eebo:image:21634

Klein, Lisa M. “Early Modern Embroideries: Contexts and Techniques.” Bulletin of the Detroit Institute of Arts Vol. 75, No. 2 (2001), pp. 38-41. 

Randles, Sarah. “Gender, Agency, and Emotions in Embroidery and Pattern Books in Early Modern England.” Authority, Gender, and Emotions in Late Medieval and Early Modern England. Susan Broomhall, Ed. Hampshire: Palgrave Macmillan 2015. 

Sebba, Anne. Samplers: Five Centuries of a Gentle Craft. London: Thames and Hudson 1979. 

Shakespeare, William. Romeo and Juliet. Folger Digital Texts. http://www.folgerdigitaltexts.org/html/MND.html Accessed September 20, 2017
