---
layout: default
title: "Intimate Fields | Silks and Letter Locking"
author: Intimate Fields
subtitle:
description: "The role of silks, knots and folds in posy sharing"
---
### Silks and Letter-Locking

<figure>
<img src="img/letter.jpg" class="img-responsive">
<figcaption>A letter tagged and wrapped in plied silk thread.</figcaption>
</figure>

The fiber and cloth elements of *Intimate Fields* engage early modern communicative practices with the networked and interwoven implications of the textile’s etymology (texere= to weave). Silk bands were a notable, though not extremely common, affective marker on sixteenth and seventeenth century letters. The finest silks, thus those most apt to fray, were prized for this role and their color foreshadowed the letter’s contents (or might misdirect a nosy bearer by masking the intimate contents of a letter). Heather Wolfe, who is the primary scholar of this practice in early modern England, notes the range of dispositions that might be accounted for in the color of a letter’s silk flossing: “faith, grief, patience, despair, trouble, sadness, purity, hope, prudence, deception, love, amity, jealousy, courage, or, in combination, courtesy, loyalty, and patience in adversity.”  Many different systems for interpreting color were current during this period. Pink was the most common color for letter floss while red (symbolizing strength and power) was used rarely. Yellow might convey respect and lofty sentiment, while blue was for faith, while green could be for joy and love. Wolfe is careful to note that, given the numerous systems for interpreting color current at the time, making absolute equivalencies between color and affect is difficult. Likewise, letter writers of this period would have been constrained by the materials they had access to. Seventeenth-century guides even instruct readers on how to weave different colors of floss together, creating ever more complex patterns. Viewer/makers can explore how the colored silks relate to the descriptions of posy exchange in Loves Garland (one poem is said to be “writ in a Riban of Carnation three penny broad”) or knot and re-knot the silks, participating in the communicative possibilities of the kit.

We also include two letters folded in an intimate style. Letters were generally bound via a ‘tuck and seal’ method. Certain more personal missives were folded in an accordion style and bound with silk floss or “locked” with a paper tab and slit method, as is the case for those in our kit.  Letters were sealed with the sender’s seal both as a method of authentication and security. Our letters are “sealed” with wax, but we have included a set of NFC-embedded stickers to show how an alternative “sealing” method might work. Silks woven through a stab hole in the letter could offer an additional level of security.

These threads also tie past to present and create cross-cultural conversations as we invite viewer/makers to knot the silks as a coded language. In the Inka practice of Khipu knotted textiles are used as objects “to think with.” Kate King explores how the past and present “co-invent each other,” a possibility undertaken by such communicative practices. Khipu is an ancient administration practice while letter flossing stakes out a space for intimacy within the early modern economy of letter exchange. Our project brings these practices (and other knotting games, as in the possibility of creating morse code in tactile form) together to allow for play across traditions and temporalities.

As one of the imagined substrates for these posies, the handkerchief also finds a place in our kit. As Bella Mirabella has argued, the handkerchief in early modern Europe was a complex accessory, particularly for women, since it was tasked with two contradictory functions. The use of the handkerchief “needed to mediate between the transgression of being a receptacle for bodily excretions and a silken cloth emblematic of virtue, good taste, and excellent manners.” In the context of Intimate Fields, another way to frame this dichotomy might be to say that the handkerchief was at once tasked with legitimately intimate roles in clearing bodily waste and with public performances of intimacy. The random nature of words produced by our embedded printer or posted to social media plays along a similar edge, at once offering the possibility of word combinations that evoke emotion but with the recognition that these words come from a predetermined corpus and are produced in the context of a multi-media performance of sorts. Objects in the kit ask how different media, different substrates, even the moment-to-moment affective changes in users as they encounter these objects, negotiate the thresholds of the performative/public and the personal/private.

#### Working with silk
Spinning silk on a spindle can be done with various preparations of fiber. The colored silk in Intimate Fields was handspun from dyed bombyx silk sliver. The black and white silks were spun from "silk hankies", which are squares of  silk fiber made by stretching a single cocoon on a frame until it achieves a very thin membrane. Spinning from hankies is perhaps the easier method, since one pre-drafts the hankie before spinning.

[Tutorial: drafting and spinning silk hankies](http://www.knitty.com/ISSUEwinter05/FEATsilkhankies.html).
Sources for silk sliver, hankies and other treats.

***

#### Works Cited

Dugan, Holly. *The Ephemeral History of Perfume: Scent and Sense in Early Modern England*. Baltimore, Md.: Johns Hopkins University Press, 2011.

King, Katie. “Pastpresents: Playing Cat’s Cradle with Donna Haraway.” Accessed May 22, 2017. <http://playingcatscradle.blogspot.com/2010/10/katie-king-womens-studies-university-of.html>.

Smith, Daniel Starza. “Other Locking Mechanisms: Silk Floss, Ribbons, String, Slits and Holes,” 2013. <https://www.bessofhardwick.org/background.jsp?id=163>.

Wolfe, Heather. “‘Neatly Sealed, with Silk, and Spanish Wax or Otherwise’: The Practice of Letter-Locking with Silk Floss in Early Modern England.” In *In the Prayse of Writing*, edited by S.P. Cerasano and Steven W. May. London: The British Library, 2012.
